MantisBT

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005646ATutorModulespublic2016-03-07 20:022018-03-12 19:08
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.2.2Fixed in Version2.2.3 
Summary0005646: News feeds missing parts
DescriptionOnce an admin has added a news feed to the system, there's no where to use it.
TagsNo tags attached.
Affects versionSVN
SVN Revision#na
Attached Files

- Relationships

-  Notes
(0007337)
greg (administrator)
2016-03-07 20:05

Added a sidemenu block (f92686a..6f24841 )

Also needs an instructor tool to choose from the available feeds.
(0007902)
greg (administrator)
2018-03-07 19:05

display in a side menu block
(0007940)
greg (administrator)
2018-03-12 19:08

Resolved in 2.2.3

- Related Changesets
ATutor: master 6f248418
Timestamp: 2016-03-07 20:03:52
Author: greg
Details ] Diff ]
5646 added a sidemenu block that displays the last rss feed listed in the table
mod - mods/_standard/rss_feeds/module.php Diff ] File ]
add - mods/_standard/rss_feeds/side_menu.inc.php Diff ] File ]

- Issue History
Date Modified Username Field Change
2016-03-07 20:02 greg New Issue
2016-03-07 20:02 greg Status new => assigned
2016-03-07 20:02 greg Assigned To => greg
2016-03-07 20:05 greg Note Added: 0007337
2016-03-07 20:06 greg Changeset attached => ATutor master 6f248418
2016-03-07 20:11 greg Summary New feed missing parts => News feed missing parts
2016-03-07 20:12 greg Summary News feed missing parts => News feeds missing parts
2016-03-27 12:37 greg Severity major => minor
2018-03-07 19:05 greg SVN Revision# => na
2018-03-07 19:05 greg Note Added: 0007902
2018-03-07 19:05 greg Status assigned => resolved
2018-03-07 19:05 greg Fixed in Version => 2.2.3
2018-03-07 19:05 greg Resolution open => fixed
2018-03-12 19:08 greg Note Added: 0007940
2018-03-12 19:08 greg Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker